package com.adealink.weparty.util

import com.adealink.weparty.commonui.BaseActivity

class ImageSaver {


    class Builder(val activity: BaseActivity) {
        fun build(): ImageSaver {
            val helper = ImageSaver().apply {
            }
            return helper
        }
    }
}